<?php

define('THEME_INFO', 'Info');
define('THEME_CLOSE', 'Schließenen');

//Nav Menu
define('THEME_HOME', 'Home');
define('THEME_MODULE1', 'Über');
define('THEME_MODULE2', 'News');
define('THEME_MODULE3', 'Forum');
define('THEME_MODULE4', 'Kontakt');
define('THEME_SEARCH_TEXT', 'Suche hier...');
define('THEME_SEARCH_BUTTON', 'Go');

//Slider
define('THEME_READMORE', 'Lies mehr');

//Home Message
define('THEME_ABOUTUS', 'Über uns');
define('THEME_LEARNINGMORE', 'Lerne mehr...');

//NewBB
define("THEME_NEWBB_TOPIC", "Mehr");
define("THEME_FORUM_SPONSORBY", "gesponsort von: ");
define("THEME_FORUM_SEARCH", "Suche im Forum");
define("THEME_FORUM_ADVSEARCH", "Erweiterte Suche");
define("THEME_FORUM_NEWTOPIC", "neues Thema");
define("THEME_FORUM_REPLY", "Antworten");
define("THEME_ADD_POLL", "Umfrage starten");
define("THEME_GOTOTHEFORUM", "Gehe zum Forum");
define("THEME_FORUM_DESCRIPTION", "Beschreibung");
define("THEME_NEWBB_SEARCH_FORUM", "Suche im Forum...");
define("THEME_NEWBB_SEARCH_TOPIC", "Suche im Thema...");
define("THEME_FORUM_DESC", "Über dieses Forum");
define("THEME_FORUM_REGISTER", "Anmelden");

//Block login
define("THEME_LOGIN", "Benutzername");
define("THEME_PASS", "Passwort");

//Block User
define("THEME_USER_WELCOME", "Willkommen");